      subroutine infhed(revdat,icomp)                                   INFH001
c ----------------------------------------------------------------------INFH002
c     cranks out a header box page for INFEFF                           INFH003
c ----------------------------------------------------------------------INFH004
c     This program module is part of the PhysiSoft X-ray Library        INFH005
c     and may not be sold or reproduced for commercial purposes.        INFH006
c     Although it has been tested carefully, there is no warranty       INFH007
c     regarding accuracy or freedom from side-effects.                  INFH008
c                   (C) 1986-1990 Bernhard Rupp                         INFH009
c ----------------------------------------------------------------------INFH010
      parameter (ipr=6)                                                 INFH011
                                                                        INFH012
      character lv,revdat*8,icomp*4                                     INFH013
                                                                        INFH014
      if (icomp.eq.'IBM ') then                                         INFH015
         lv=char(179)                                                   INFH016
      else                                                              INFH017
         lv='|'                                                         INFH018
      end if                                                            INFH019
                                                                        INFH020
      call frames (ipr,1,icomp)                                         INFH021
      write(ipr,'(1x,a1,25x,a,25x,a1)')lv,'P R O G R A M   I N F E F F',INFH022
     &     lv                                                           INFH023
      call frames (ipr,2,icomp)                                         INFH024
      write(ipr,'(1x,a1,9x,a,a,9x,a1)')lv,'Creates input file for FEFF',INFH025
     & ' calculation of EXAFS scattering',lv                            INFH026
      write(ipr,'(1x,a1,11x,a,a,12x,a1)')lv,'from structural output de',INFH027
     & 'coded by SEXIE   (C) 1988-94 ',lv                               INFH028
      write(ipr,'(1x,a1,24x,a,24x,a1)')lv,                              INFH029
     &  'Anne Tabor-Morris and B. Rupp',lv                              INFH030
      write(ipr,'(1x,a1,20x,a,a,a,21x,a1)')                             INFH031
     & lv,icomp,' Version 1.0 , Revision ',revdat,lv                    INFH032
      call frames (ipr,2,icomp)                                         INFH033
      write(ipr,'(1x,a1,24x,a,25x,a1)')                                 INFH034
     &  lv,' Interactive Input Routine  ',lv                            INFH035
      call frames (ipr,3,icomp)                                         INFH036
      return                                                            INFH037
      end                                                               INFH038
